-- tables VIDIBA
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
-- MBA-OMB part of Tirela or Klumpkea, 28 members
--    ?-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 0 members asteroids belonging to this family
-- completed 10/11/2023
-- https://en.wikipedia.org/wiki/Category:Tirela_asteroids
AnneMarieFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "2",
	number = 1772, -- 1772 members on https://en.wikipedia.org/wiki/List_of_minor_planets 
					-- + 1 member on https://en.wikipedia.org/wiki/Category:Tirela_asteroids
	counter = true,
	
	objects =
	{
		"3667 Anne-Marie", -- AnneMarieFamily (MBA-OMB/TirelaFamily/)
	}
}
